## libevtx 20150105

=== debian/changelog ===
libevtx (20150105-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:48:10 +0200

libevtx (20150105-1) unstable; urgency=low

  * Initial release (Closes: #792355)

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jul 2015 19:00:35 +0200
