=== debian/control ===
Source: libevtx
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libevtx
Vcs-Git: git://anonscm.debian.org/forensics/libevtx.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libevtx.git

Package: libevtx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevtx1 (= ${binary:Version})
Description: Windows XML Event Log format access library -- development files
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package includes the development support files.

Package: libevtx1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows XML Event Log format access library
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains the shared library.

Package: libevtx-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libevtx1 (=${binary:Version})
Description: Windows XML Event Log format access library -- debug symbols
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains debug symbols.

Package: libevtx-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevtx1,
Description: Windows XML Event Log format access library -- Utilities
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains tools to access data stored in EVT log files:
 evtxexport, evtxinfo.

Package: python-libevtx
Section: python
Architecture: any
Depends: libevtx1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows XML Event Log format access library -- Python bindings
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains Python bindings for libevtx.
