## libevtx 20160107

=== debian/changelog ===
libevtx (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2016 13:26:20 +0100

libevtx (20151206-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Dec 2015 13:33:16 +0100

libevtx (20150928-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Oct 2015 23:23:51 +0200
