=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Windows XML Event Log format access library
  libevtx is a library to access the Windows XML Event Log (EVTX) format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libevtx1 (=${binary:Version})
 Description: Windows XML Event Log format access library -- debug symbols
  libevtx is a library to access the Windows XML Event Log (EVTX) format.
