## libevtx 20160421

=== debian/changelog ===
libevtx (20160421-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Apr 2016 19:27:12 +0200
