## libevtx 20170122

=== debian/changelog ===
libevtx (20170122-3) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:17:55 +0100

libevtx (20170122-2) unstable; urgency=medium

  * Add patch to fix test script, fixing FTBFS on autobuilders

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Jan 2017 23:07:14 +0100

libevtx (20170122-1) unstable; urgency=medium

  * New upstream version 20170122
  * Drop patch
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Jan 2017 20:39:47 +0100
