=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+ pkg-config, python-dev, python3-dev, libbfio-dev,
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libevtx
-Vcs-Git: git://anonscm.debian.org/forensics/libevtx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libevtx.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libevtx.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libevtx.git
 
 Package: libevtx-dev
 Section: libdevel
@@ -32,18 +32,6 @@
  .
  This package contains the shared library.
 
-Package: libevtx-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libevtx1 (=${binary:Version})
-Description: Windows XML Event Log format access library -- debug symbols
- libevtx is a library to access the Windows XML Event Log (EVTX) format.
- .
- This package contains debug symbols.
-
 Package: libevtx-utils
 Section: otherosfs
 Architecture: any
@@ -60,7 +48,16 @@
 Section: python
 Architecture: any
 Depends: libevtx1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Windows XML Event Log format access library -- Python bindings
+Description: Windows XML Event Log format access library -- Python 2 bindings
  libevtx is a library to access the Windows XML Event Log (EVTX) format.
  .
- This package contains Python bindings for libevtx.
+ This package contains Python 2 bindings for libevtx.
+
+Package: python3-libevtx
+Section: python
+Architecture: any
+Depends: libevtx1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Windows XML Event Log format access library -- Python 3 bindings
+ libevtx is a library to access the Windows XML Event Log (EVTX) format.
+ .
+ This package contains Python 3 bindings for libevtx.
