=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libevtx
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  pkg-config, python-dev, python3-dev, libbfio-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libevtx
-Vcs-Git: https://anonscm.debian.org/git/forensics/libevtx.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libevtx.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libevtx.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libevtx
 
 Package: libevtx-dev
 Section: libdevel
