=== debian/watch ===
version=3
https://github.com/libyal/libevtx/releases /.*/libevtx-.*-(.*)\.tar\.gz
