## libevtx 20240504

=== debian/changelog ===
libevtx (20240504-1ubuntu1) plucky; urgency=medium

  * Build with -O2 on amd64 and ppc64el to avoid test failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 10:35:49 +0100

libevtx (20240504-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:20 +0100

libevtx (20240504-1) unstable; urgency=medium

  * New upstream version 20240504
    - Fixed FTBFS on i386 (Closes: #1086339)
  * Update rules, fix Python test
  * Update symbols file
  * Update build-dependency pkg-config => pkgconf

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Dec 2024 15:23:46 +0000

libevtx (20210525-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Add line break to overlong item in previous d…/changelog entry.
  * Add pgpmode=auto to d…/watch and a d…/upstream/signing-key.asc.
  * Import new upstream release 20210525.
    + Drop disable-memory-tests-on-riscv64.patch, applied upstream.
    + Refresh the only other patch.
  * Add a debian/clean file to remove clutter left over after a build.
    (Closes: #1046676)
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Set "Rules-Requires-Root: no".
  * debian/copyright: Update copyright years and fix license name.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * Drop libbfio build-dependency; use vendored version
  * Update symbols file
  * Fix watch file
  * Add python3-setuptools build-dependency (Closes: #1080634)

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Dec 2024 13:38:52 +0000

libevtx (20181227-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062288

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 11:45:39 +0000

libevtx (20181227-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI. Fixed-Lintian-Tags:
    insecure-copyright-format-uri

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libevtx1 that duplicates source.
  * Apply multi-arch hints. + python3-libevtx: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978462)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 09:59:40 +0100

libevtx (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936853)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:15:51 +0200
