=== debian/control ===
Source: libevtx
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf,
 dh-python, python3-dev, python3-setuptools,
Standards-Version: 4.6.1
Section: libs
Homepage: https://github.com/libyal/libevtx
Vcs-Git: https://salsa.debian.org/pkg-security-team/libevtx.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libevtx
Rules-Requires-Root: no

Package: libevtx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevtx1t64 (= ${binary:Version})
Description: Windows XML Event Log format access library -- development files
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package includes the development support files.

Package: libevtx1t64
Provides: ${t64:Provides}
Replaces: libevtx1
Breaks: libevtx1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows XML Event Log format access library
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains the shared library.

Package: libevtx-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libevtx1t64,
Description: Windows XML Event Log format access library -- Utilities
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains tools to access data stored in EVT log files:
 evtxexport, evtxinfo.

Package: python3-libevtx
Section: python
Architecture: any
Depends: libevtx1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: Windows XML Event Log format access library -- Python 3 bindings
 libevtx is a library to access the Windows XML Event Log (EVTX) format.
 .
 This package contains Python 3 bindings for libevtx.
