## libevtx 20251118

=== debian/changelog ===
libevtx (20251118-1) unstable; urgency=medium

  * New upstream version 20251118
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 00:56:22 +0100
