=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf,
  dh-python, python3-dev, python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/libyal/libevtx
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libevtx.git
